title:
	en: Home
	fr: Accueil
icon: home
status:
	draft: true
	listed: true
options:
	changeSlug:
		admin: true
		editor: false
	changeStatus: false
	changeTemplate: false
	changeTitle:
		admin: true
		editor: false
	delete: false
	duplicate: false
tabs:
	content: tabs/home_content
	seo: tabs/home_seo
